<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.22200012207</MDI>
      <MDI key="STATISTICS_MEAN">16.995480962384</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.0389995574951</MDI>
      <MDI key="STATISTICS_STDDEV">8.0767742091197</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
